Okta.AspNetCore 4.6.0

There is a newer version of this package available.
See the version list below for details.
dotnet add package Okta.AspNetCore --version 4.6.0
NuGet\Install-Package Okta.AspNetCore -Version 4.6.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Okta.AspNetCore" Version="4.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Okta.AspNetCore --version 4.6.0
#r "nuget: Okta.AspNetCore, 4.6.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Okta.AspNetCore as a Cake Addin
#addin nuget:?package=Okta.AspNetCore&version=4.6.0

// Install Okta.AspNetCore as a Cake Tool
#tool nuget:?package=Okta.AspNetCore&version=4.6.0

Official Okta middleware for ASP.NET Core 3.1+. Easily add authentication and authorization to ASP.NET Core applications.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 is compatible.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 is compatible.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Okta.AspNetCore:

Package Downloads
FenixAlliance.ACL.Dependencies

Application Component for the Alliance Business Suite.

JokJaBre.Core.Identity

Package Description

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on Okta.AspNetCore:

Repository Stars
Deblokt/IdentityServer4Demos.NETCore31
This repository contains demo projects for IdentityServer4. To learn how to create these projects yourself you can use my zero to production-ready step-by-step tutorials and client app examples.
Version Downloads Last updated
4.6.1 24,738 4/19/2024
4.6.0 60,303 3/4/2024
4.5.0 607,023 8/18/2023
4.4.2 630,740 1/12/2023
4.4.1 257,367 12/5/2022
4.4.0 73,477 11/14/2022
4.3.0 35,662 11/4/2022
4.2.1 241,731 9/13/2022
4.2.0 1,019,251 5/3/2022
4.1.0 204,502 3/30/2022
4.0.0 498,608 12/9/2021
3.5.1 448,390 9/27/2021
3.5.0 834,312 11/30/2020
3.4.0 173,135 9/30/2020
3.3.0 127,871 8/5/2020
3.2.0 42,792 7/23/2020
3.1.1 389,712 1/21/2020
3.1.0 106,704 12/19/2019
3.0.0 28,072 12/18/2019
1.3.0 142,722 8/26/2019
1.2.0 104,546 6/21/2019
1.1.5 115,826 3/20/2019
1.1.4 14,835 1/31/2019
1.1.3 103,374 1/22/2019
1.1.2 119,660 1/16/2019
1.1.1 21,789 10/26/2018
1.1.0 4,185 9/17/2018
1.0.0 2,517 9/10/2018
1.0.0-beta02 986 6/27/2018